﻿html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,em,button{margin:0;padding:0;border:0;}
body{font-family:'microsoft yahei','Helvetica','SimHei','sans-serif';font-size:14px;color:#333;line-height:22px;letter-spacing:0px;}
html{overflow:auto;height:100%;background:#fff;}
.clear{height:12px;line-height:12px;clear:both;}
.clear3{height:3px;line-height:3px;clear:both;}
ul,li{list-style:none;}
input{outline:0;padding:2px;}
select{color:#939597;font-size: 12px;height:24px; line-height:18px; padding:2px 0;font-family:'Helvetica','Arial','Tahoma','microsoft yahei','Simsun','sans-serif';}
.bold{font-weight:bold;}
a{color:#939597;text-decoration:none;}
a:focus{outline: none;  -moz-outline-style: none; } /* 去除链接虚线框：For FF */
a:hover{color:#333;text-decoration:none;}
.white{color:#fff;}
.red{color:red;}
.yellow{color:#f9a961;}
.green{color:#8ed4c9;}
.bggreen{background:#8ed4c9;}
.tleft{text-align:left;}
.tcenter{text-align:center;}
.tright{text-align:right;}
.fr{float:right;}
.fl{float:left;}
.vm{vertical-align:middle}
.cp{position:absolute;}
.f8{-webkit-text-size-adjust:none;font-size:8px;}
.f10{-webkit-text-size-adjust:none;font-size:10px;}
.f11{-webkit-text-size-adjust:none;font-size:11px;}
.f12{font-size:12px;}
.f13{font-size:13px;}
.f14{font-size:14px;}
.f16{font-size:16px;}
.f18{font-size:18px;}
.f20{font-size:20px;line-height:20px;}
.f22{font-size:22px;line-height:30px;}
.f24{font-size:24px;line-height:30px;}
.f28{font-size:28px;line-height:36px;}
.f30{font-size:30px;line-height:36px;}
.show{display:block;}
.hide{display:none;}
.pointer{cursor:pointer;}
.def_input{border:1px solid #CECECE;height:19px;padding:1px 0 1px 2px;line-height:21px;min-width:200px;}


/*#gtop{width:51px;height:51px;background:url('../images/gtop.png') no-repeat;position:absolute;margin:-100px 0 0 949px;cursor:pointer;}*/
#gtop{width:51px;height:51px;position:fixed;right:40px;bottom:80px;cursor:pointer;}
.gtop_szh{width:51px;height:51px;background:url('../images/gtop_szh.png') no-repeat;}
.gtop_en{width:51px;height:51px;background:url('../images/gtop.png') no-repeat;}


#main{width:980px;margin:10px auto 14px auto;min-height:480px;}
#main_f{width:982px;margin:10px auto 14px auto;min-height:480px;padding:0 18px;}
#mask_div{position:fixed;z-index:311;top:0;left:0;display:none;zoom:1;background:rgba(0, 0, 0, 1);filter:Alpha(opacity=60);-moz-opacity:0.6;opacity: 0.6; background:rgba(0, 0, 0, 0.6)!important;filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000)!important;}
#head,#footer{width:980px;margin:0 auto;}
#head{margin-bottom:32px;border-bottom:1px solid #a7a9ac;padding:68px 0 42px 0;font-size:14px;color:#939598;}
.hm{margin-right:54px;display:block;float:left;color:#939598;}
.hm:hover,#head a.sl{color:#333;font-weight:bold;}
#footer{font-size:12px;border-top:1px solid #a7a9ac;margin-top:20px;padding:26px 0 40px 0;font-family:'Helvetica','Arial';color:#a7a9ac;}
.about,.exhib,.indbox{line-height:18px;}
.about{margin-top:60px;}
.slpop{position:absolute;margin-top:478px;font-size:12px;z-index:100;color:#353535;}
.exhib{font-size:18px;color:#808285;}
.exhib strong{color:#000}
.ablue{color:#0060ff;font-weight:bold;}
.ablue:hover{text-decoration:underline;}

.in_nav{font-size:14px;color:#605e5e;margin-top:60px;}
.in_nav a{color:#b2b2b2;}
.in_nav a:hover{text-decoration:none;color:#605e5e;}
.in_nav a.no_next:hover{text-decoration:none;color:#b2b2b2;}
.inbox_pane{width:480px;}
.inbox_title{font-size:14px;font-weight:bold;margin-bottom:25px;}
.inbox_text{margin-top:18px;}

#flow_box {
    width: 100%;
    position: relative;
    margin: 0 auto;
}
.elm{
	width:230px;
	padding:0 10px 10px 10px;
	border:0 solid #fff;
	border-left:0 solid #fff;
	border-right:0 solid #fff;
	background:#fff;
	float:left;
	line-height:16px;
	cursor: pointer;
	-webkit-transition: top 1s ease, left 1s ease;
	-moz-transition: top 1s ease, left 1s ease;
	-o-transition: top 1s ease, left 1s ease;
	-ms-transition: top 1s ease, left 1s ease;
}
.elm_dp{padding-bottom:50px;}
.elm_dp strong{margin:6px 0 0 0;display:block;}
.elm_dp i{font-size:12px;}
.mask_img{position:absolute;}
.work .elm:hover{border:0 solid #08ccd8;background:#fff;border-left:0 solid #08ccd8;border-right:0 solid #08ccd8;}
.project .elm:hover{border:0 solid #e5e02c;background:#fff;border-left:0 solid #e5e02c;border-right:0 solid #e5e02c;} 
.work .elm:hover .mask_img{display:none;}
.project .elm:hover .mask_img{display:none;}

.press_left{float:left;font-size:14px;width:330px;line-height:22px;}
.press_left a{color:#808285;display:block;text-align:left;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.press_left a:hover,.press_left a.sl{text-decoration:none;color:#605e5e;font-weight:bold;}
.press_right{width:620px;margin-left:390px;margin-right:10px;margin-bottom:40px;}

.pagination {position:absolute;width:742px;margin:-20px auto 0 auto;text-align:right;}
.pagination LI {MARGIN:0px; display:inline-block;}
.pagination LI A {BACKGROUND-IMAGE: url('../images/pagination.png'); WIDTH: 15px; DISPLAY: block; BACKGROUND-POSITION: 0px -1px; FLOAT: left; HEIGHT: 0px; OVERFLOW: hidden; PADDING-TOP: 12px}
.pagination LI.current A {BACKGROUND-POSITION: 0px -18px}



.flowplayer{width:480px;height:360px;margin-bottom:16px;}







/**Randy添加的部分*/
.center{text-align: center;}
.right{text-align: right;}
.left{text-align: left;}

.rbinput{border: 1px solid red;}

div.well{width:100%; padding:10px; border: 1px solid #CCC; background: #E8E8E8;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;box-sizing: border-box;}
div.btn,a.btn,span.btn,input.btn,button.btn{padding:1px 10px; border: 1px solid #384D61; background: #384D61; color: #ffffff; cursor: pointer;border-radius: 3px; min-width: 40px; text-align: center;}

table.table{border: 1px solid #cccccc; border-right:0;border-bottom: 0; width:100%; padding:0; margin:0;border-collapse:collapse;border-spacing:0;}
table.table>tbody>tr>th{background: #E8E8E8;border-right:1px solid #CCCCCC;border-bottom:1px solid #CCCCCC;font-weight: bold; padding: 3px;}
table.table>tbody>tr>td{border-right:1px solid #CCCCCC;border-bottom:1px solid #CCCCCC;padding: 3px;background: #fff;}

.fl{float: left;}
.box01{border: 1px solid #CCC; margin:3px; padding: 3px; background: #FFFFFF;}
input.text20{border:1px solid #CCC; height:16px; line-height: 16px; width:20px;}
input.text30{border:1px solid #CCC; height:16px; line-height: 16px; width:30px;}
input.text50{border:1px solid #CCC; height:16px; line-height: 16px; width:50px;}
input.text80{border:1px solid #CCC; height:16px; line-height: 16px; width:80px;}
input.text100{border:1px solid #CCC; height:16px; line-height: 16px; width:100px;}
input.text200{border:1px solid #CCC; height:16px; line-height: 16px; width:200px;}

.loading { position: absolute;  top: 50%; left: 50%; margin: -20px 0 0 -100px; width: 200px; height: 40px; line-height: 40px; border: 1px solid #8ED4CD; z-index: 9999; text-align: center; background: #f5f5f5; background-position: 10px; display: none;}
#myElement{}

.enfont{font-family: 'Helvetica';}
#gt_a{background:url('../images/gt.png') no-repeat 0 0;width:12px;height:23px;cursor:pointer;}
#gt_a:hover{background:url('../images/gt.png') no-repeat 0 -23px;}